// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		2606B8B62A5280F4009BB70D /* NasaProjUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2606B8B52A5280F4009BB70D /* NasaProjUITests.swift */; };
		2606B8B82A5280F4009BB70D /* NasaProjUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2606B8B72A5280F4009BB70D /* NasaProjUITestsLaunchTests.swift */; };
		2606B8C62A52AA64009BB70D /* PageInteractorTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2606B8C52A52AA64009BB70D /* PageInteractorTests.swift */; };
		2614C8012A3F208100380FAE /* DetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2614C8002A3F208100380FAE /* DetailViewController.swift */; };
		2626AEA32A39B24A002BB30E /* NasaCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 2626AEA22A39B24A002BB30E /* NasaCell.xib */; };
		2626AEA52A39B287002BB30E /* NasaCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2626AEA42A39B287002BB30E /* NasaCell.swift */; };
		2640FA002A39A93B00B1CA20 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2640F9FF2A39A93B00B1CA20 /* AppDelegate.swift */; };
		2640FA022A39A93B00B1CA20 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2640FA012A39A93B00B1CA20 /* SceneDelegate.swift */; };
		2640FA042A39A93B00B1CA20 /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2640FA032A39A93B00B1CA20 /* MainViewController.swift */; };
		2640FA072A39A93B00B1CA20 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2640FA052A39A93B00B1CA20 /* Main.storyboard */; };
		2640FA092A39A94100B1CA20 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2640FA082A39A94100B1CA20 /* Assets.xcassets */; };
		2640FA0C2A39A94100B1CA20 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2640FA0A2A39A94100B1CA20 /* LaunchScreen.storyboard */; };
		266ABB652A440D6900CF8B8B /* apodAPI.swift in Sources */ = {isa = PBXBuildFile; fileRef = 266ABB642A440D6900CF8B8B /* apodAPI.swift */; };
		266ABB7C2A488B8800CF8B8B /* PagePresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 266ABB762A488B8800CF8B8B /* PagePresenter.swift */; };
		266ABB7D2A488B8800CF8B8B /* PageWorker.swift in Sources */ = {isa = PBXBuildFile; fileRef = 266ABB772A488B8800CF8B8B /* PageWorker.swift */; };
		266ABB7E2A488B8800CF8B8B /* PageRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 266ABB782A488B8800CF8B8B /* PageRouter.swift */; };
		266ABB7F2A488B8800CF8B8B /* PageModels.swift in Sources */ = {isa = PBXBuildFile; fileRef = 266ABB792A488B8800CF8B8B /* PageModels.swift */; };
		266ABB802A488B8800CF8B8B /* PageViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 266ABB7A2A488B8800CF8B8B /* PageViewController.swift */; };
		266ABB812A488B8800CF8B8B /* PageInteractor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 266ABB7B2A488B8800CF8B8B /* PageInteractor.swift */; };
		2677E42B2A4DF400003512B9 /* MainPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2677E4272A4DF400003512B9 /* MainPresenter.swift */; };
		2677E42C2A4DF400003512B9 /* MainWorker.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2677E4282A4DF400003512B9 /* MainWorker.swift */; };
		2677E42D2A4DF400003512B9 /* MainRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2677E4292A4DF400003512B9 /* MainRouter.swift */; };
		2677E42E2A4DF400003512B9 /* MainInteractor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2677E42A2A4DF400003512B9 /* MainInteractor.swift */; };
		2692819D2A53EF37005231C8 /* Seeds.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2692819C2A53EF37005231C8 /* Seeds.swift */; };
		269281A32A53FFF4005231C8 /* PagePresenterTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 269281A22A53FFF4005231C8 /* PagePresenterTests.swift */; };
		269281A52A540296005231C8 /* MainInteractorTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 269281A42A540296005231C8 /* MainInteractorTests.swift */; };
		269281A72A5402E5005231C8 /* MainPresenterTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 269281A62A5402E5005231C8 /* MainPresenterTests.swift */; };
		269281A92A5403A8005231C8 /* PageRouterTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 269281A82A5403A8005231C8 /* PageRouterTests.swift */; };
		26986D762A49854100540523 /* MainModels.swift in Sources */ = {isa = PBXBuildFile; fileRef = 26986D752A49854100540523 /* MainModels.swift */; };
		26FF47DE2A42EAD7008F815C /* DetailView.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 26FF47DD2A42EAD7008F815C /* DetailView.storyboard */; };
		A347E0E01CF80DDD11E2A99F /* Pods_NasaProj.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 26C8FFE4C692D904B9704BD4 /* Pods_NasaProj.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		2606B8AA2A5280EC009BB70D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2640F9F42A39A93B00B1CA20 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2640F9FB2A39A93B00B1CA20;
			remoteInfo = NasaProj;
		};
		2606B8B92A5280F4009BB70D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2640F9F42A39A93B00B1CA20 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2640F9FB2A39A93B00B1CA20;
			remoteInfo = NasaProj;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		2606B8A62A5280EC009BB70D /* NasaProjTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NasaProjTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		2606B8B32A5280F4009BB70D /* NasaProjUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NasaProjUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		2606B8B52A5280F4009BB70D /* NasaProjUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NasaProjUITests.swift; sourceTree = "<group>"; };
		2606B8B72A5280F4009BB70D /* NasaProjUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NasaProjUITestsLaunchTests.swift; sourceTree = "<group>"; };
		2606B8C52A52AA64009BB70D /* PageInteractorTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageInteractorTests.swift; sourceTree = "<group>"; };
		2614C8002A3F208100380FAE /* DetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailViewController.swift; sourceTree = "<group>"; };
		2626AEA22A39B24A002BB30E /* NasaCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = NasaCell.xib; sourceTree = "<group>"; };
		2626AEA42A39B287002BB30E /* NasaCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NasaCell.swift; sourceTree = "<group>"; };
		2640F9FC2A39A93B00B1CA20 /* NasaProj.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = NasaProj.app; sourceTree = BUILT_PRODUCTS_DIR; };
		2640F9FF2A39A93B00B1CA20 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		2640FA012A39A93B00B1CA20 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		2640FA032A39A93B00B1CA20 /* MainViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainViewController.swift; sourceTree = "<group>"; };
		2640FA062A39A93B00B1CA20 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		2640FA082A39A94100B1CA20 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		2640FA0B2A39A94100B1CA20 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		2640FA0D2A39A94100B1CA20 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		266ABB642A440D6900CF8B8B /* apodAPI.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = apodAPI.swift; sourceTree = "<group>"; };
		266ABB762A488B8800CF8B8B /* PagePresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PagePresenter.swift; sourceTree = "<group>"; };
		266ABB772A488B8800CF8B8B /* PageWorker.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageWorker.swift; sourceTree = "<group>"; };
		266ABB782A488B8800CF8B8B /* PageRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageRouter.swift; sourceTree = "<group>"; };
		266ABB792A488B8800CF8B8B /* PageModels.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageModels.swift; sourceTree = "<group>"; };
		266ABB7A2A488B8800CF8B8B /* PageViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageViewController.swift; sourceTree = "<group>"; };
		266ABB7B2A488B8800CF8B8B /* PageInteractor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageInteractor.swift; sourceTree = "<group>"; };
		2677E4272A4DF400003512B9 /* MainPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainPresenter.swift; sourceTree = "<group>"; };
		2677E4282A4DF400003512B9 /* MainWorker.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainWorker.swift; sourceTree = "<group>"; };
		2677E4292A4DF400003512B9 /* MainRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainRouter.swift; sourceTree = "<group>"; };
		2677E42A2A4DF400003512B9 /* MainInteractor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainInteractor.swift; sourceTree = "<group>"; };
		2692819C2A53EF37005231C8 /* Seeds.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Seeds.swift; sourceTree = "<group>"; };
		269281A22A53FFF4005231C8 /* PagePresenterTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PagePresenterTests.swift; sourceTree = "<group>"; };
		269281A42A540296005231C8 /* MainInteractorTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainInteractorTests.swift; sourceTree = "<group>"; };
		269281A62A5402E5005231C8 /* MainPresenterTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainPresenterTests.swift; sourceTree = "<group>"; };
		269281A82A5403A8005231C8 /* PageRouterTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageRouterTests.swift; sourceTree = "<group>"; };
		26986D752A49854100540523 /* MainModels.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainModels.swift; sourceTree = "<group>"; };
		26C8FFE4C692D904B9704BD4 /* Pods_NasaProj.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_NasaProj.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		26FF47DD2A42EAD7008F815C /* DetailView.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = DetailView.storyboard; sourceTree = "<group>"; };
		3008F758F702A70D763B4C40 /* Pods-NasaProj.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NasaProj.release.xcconfig"; path = "Target Support Files/Pods-NasaProj/Pods-NasaProj.release.xcconfig"; sourceTree = "<group>"; };
		58814029827ACDEEFF2B4127 /* Pods-NasaProj.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NasaProj.debug.xcconfig"; path = "Target Support Files/Pods-NasaProj/Pods-NasaProj.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2606B8A32A5280EC009BB70D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2606B8B02A5280F4009BB70D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2640F9F92A39A93B00B1CA20 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A347E0E01CF80DDD11E2A99F /* Pods_NasaProj.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2606B8A72A5280EC009BB70D /* NasaProjTests */ = {
			isa = PBXGroup;
			children = (
				2606B8C02A528214009BB70D /* Scene */,
				2692819C2A53EF37005231C8 /* Seeds.swift */,
			);
			path = NasaProjTests;
			sourceTree = "<group>";
		};
		2606B8B42A5280F4009BB70D /* NasaProjUITests */ = {
			isa = PBXGroup;
			children = (
				2606B8B52A5280F4009BB70D /* NasaProjUITests.swift */,
				2606B8B72A5280F4009BB70D /* NasaProjUITestsLaunchTests.swift */,
			);
			path = NasaProjUITests;
			sourceTree = "<group>";
		};
		2606B8BE2A528100009BB70D /* Main */ = {
			isa = PBXGroup;
			children = (
				269281A42A540296005231C8 /* MainInteractorTests.swift */,
				269281A62A5402E5005231C8 /* MainPresenterTests.swift */,
			);
			path = Main;
			sourceTree = "<group>";
		};
		2606B8BF2A528106009BB70D /* Page */ = {
			isa = PBXGroup;
			children = (
				2606B8C52A52AA64009BB70D /* PageInteractorTests.swift */,
				269281A22A53FFF4005231C8 /* PagePresenterTests.swift */,
				269281A82A5403A8005231C8 /* PageRouterTests.swift */,
			);
			path = Page;
			sourceTree = "<group>";
		};
		2606B8C02A528214009BB70D /* Scene */ = {
			isa = PBXGroup;
			children = (
				2606B8BE2A528100009BB70D /* Main */,
				2606B8BF2A528106009BB70D /* Page */,
			);
			path = Scene;
			sourceTree = "<group>";
		};
		2614C8042A4074ED00380FAE /* Detail */ = {
			isa = PBXGroup;
			children = (
				2614C8002A3F208100380FAE /* DetailViewController.swift */,
				26FF47DD2A42EAD7008F815C /* DetailView.storyboard */,
			);
			path = Detail;
			sourceTree = "<group>";
		};
		2614C8052A40751500380FAE /* Main */ = {
			isa = PBXGroup;
			children = (
				2640FA032A39A93B00B1CA20 /* MainViewController.swift */,
				26986D752A49854100540523 /* MainModels.swift */,
				2677E4272A4DF400003512B9 /* MainPresenter.swift */,
				2677E4282A4DF400003512B9 /* MainWorker.swift */,
				2677E4292A4DF400003512B9 /* MainRouter.swift */,
				2677E42A2A4DF400003512B9 /* MainInteractor.swift */,
			);
			path = Main;
			sourceTree = "<group>";
		};
		2626AE9E2A39B206002BB30E /* Scene */ = {
			isa = PBXGroup;
			children = (
				266ABB742A488B1200CF8B8B /* Page */,
				2614C8052A40751500380FAE /* Main */,
				2614C8042A4074ED00380FAE /* Detail */,
			);
			path = Scene;
			sourceTree = "<group>";
		};
		2626AE9F2A39B219002BB30E /* View */ = {
			isa = PBXGroup;
			children = (
				2626AEA12A39B226002BB30E /* NasaCell */,
			);
			path = View;
			sourceTree = "<group>";
		};
		2626AEA12A39B226002BB30E /* NasaCell */ = {
			isa = PBXGroup;
			children = (
				2626AEA22A39B24A002BB30E /* NasaCell.xib */,
				2626AEA42A39B287002BB30E /* NasaCell.swift */,
			);
			path = NasaCell;
			sourceTree = "<group>";
		};
		2640F9F32A39A93B00B1CA20 = {
			isa = PBXGroup;
			children = (
				2640F9FE2A39A93B00B1CA20 /* NasaProj */,
				2606B8A72A5280EC009BB70D /* NasaProjTests */,
				2606B8B42A5280F4009BB70D /* NasaProjUITests */,
				2640F9FD2A39A93B00B1CA20 /* Products */,
				47FE51E2E6E5D5BA8709882D /* Pods */,
				B3208FD6A0C94321488E7C8F /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		2640F9FD2A39A93B00B1CA20 /* Products */ = {
			isa = PBXGroup;
			children = (
				2640F9FC2A39A93B00B1CA20 /* NasaProj.app */,
				2606B8A62A5280EC009BB70D /* NasaProjTests.xctest */,
				2606B8B32A5280F4009BB70D /* NasaProjUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2640F9FE2A39A93B00B1CA20 /* NasaProj */ = {
			isa = PBXGroup;
			children = (
				266ABB632A440D3600CF8B8B /* API */,
				2626AE9F2A39B219002BB30E /* View */,
				2626AE9E2A39B206002BB30E /* Scene */,
				2640F9FF2A39A93B00B1CA20 /* AppDelegate.swift */,
				2640FA012A39A93B00B1CA20 /* SceneDelegate.swift */,
				2640FA052A39A93B00B1CA20 /* Main.storyboard */,
				2640FA082A39A94100B1CA20 /* Assets.xcassets */,
				2640FA0A2A39A94100B1CA20 /* LaunchScreen.storyboard */,
				2640FA0D2A39A94100B1CA20 /* Info.plist */,
			);
			path = NasaProj;
			sourceTree = "<group>";
		};
		266ABB632A440D3600CF8B8B /* API */ = {
			isa = PBXGroup;
			children = (
				266ABB642A440D6900CF8B8B /* apodAPI.swift */,
			);
			path = API;
			sourceTree = "<group>";
		};
		266ABB742A488B1200CF8B8B /* Page */ = {
			isa = PBXGroup;
			children = (
				266ABB762A488B8800CF8B8B /* PagePresenter.swift */,
				266ABB772A488B8800CF8B8B /* PageWorker.swift */,
				266ABB782A488B8800CF8B8B /* PageRouter.swift */,
				266ABB792A488B8800CF8B8B /* PageModels.swift */,
				266ABB7A2A488B8800CF8B8B /* PageViewController.swift */,
				266ABB7B2A488B8800CF8B8B /* PageInteractor.swift */,
			);
			path = Page;
			sourceTree = "<group>";
		};
		47FE51E2E6E5D5BA8709882D /* Pods */ = {
			isa = PBXGroup;
			children = (
				58814029827ACDEEFF2B4127 /* Pods-NasaProj.debug.xcconfig */,
				3008F758F702A70D763B4C40 /* Pods-NasaProj.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		B3208FD6A0C94321488E7C8F /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				26C8FFE4C692D904B9704BD4 /* Pods_NasaProj.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2606B8A52A5280EC009BB70D /* NasaProjTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2606B8AE2A5280EC009BB70D /* Build configuration list for PBXNativeTarget "NasaProjTests" */;
			buildPhases = (
				2606B8A22A5280EC009BB70D /* Sources */,
				2606B8A32A5280EC009BB70D /* Frameworks */,
				2606B8A42A5280EC009BB70D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2606B8AB2A5280EC009BB70D /* PBXTargetDependency */,
			);
			name = NasaProjTests;
			productName = NasaProjTests;
			productReference = 2606B8A62A5280EC009BB70D /* NasaProjTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		2606B8B22A5280F4009BB70D /* NasaProjUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2606B8BB2A5280F4009BB70D /* Build configuration list for PBXNativeTarget "NasaProjUITests" */;
			buildPhases = (
				2606B8AF2A5280F4009BB70D /* Sources */,
				2606B8B02A5280F4009BB70D /* Frameworks */,
				2606B8B12A5280F4009BB70D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2606B8BA2A5280F4009BB70D /* PBXTargetDependency */,
			);
			name = NasaProjUITests;
			productName = NasaProjUITests;
			productReference = 2606B8B32A5280F4009BB70D /* NasaProjUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
		2640F9FB2A39A93B00B1CA20 /* NasaProj */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2640FA102A39A94100B1CA20 /* Build configuration list for PBXNativeTarget "NasaProj" */;
			buildPhases = (
				C6EDA93F6FC65C0DB311D1D1 /* [CP] Check Pods Manifest.lock */,
				2640F9F82A39A93B00B1CA20 /* Sources */,
				2640F9F92A39A93B00B1CA20 /* Frameworks */,
				2640F9FA2A39A93B00B1CA20 /* Resources */,
				964B02CD5726103D1BD6A3EB /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = NasaProj;
			productName = NasaProj;
			productReference = 2640F9FC2A39A93B00B1CA20 /* NasaProj.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		2640F9F42A39A93B00B1CA20 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					2606B8A52A5280EC009BB70D = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 2640F9FB2A39A93B00B1CA20;
					};
					2606B8B22A5280F4009BB70D = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 2640F9FB2A39A93B00B1CA20;
					};
					2640F9FB2A39A93B00B1CA20 = {
						CreatedOnToolsVersion = 14.2;
					};
				};
			};
			buildConfigurationList = 2640F9F72A39A93B00B1CA20 /* Build configuration list for PBXProject "NasaProj" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 2640F9F32A39A93B00B1CA20;
			productRefGroup = 2640F9FD2A39A93B00B1CA20 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2640F9FB2A39A93B00B1CA20 /* NasaProj */,
				2606B8A52A5280EC009BB70D /* NasaProjTests */,
				2606B8B22A5280F4009BB70D /* NasaProjUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2606B8A42A5280EC009BB70D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2606B8B12A5280F4009BB70D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2640F9FA2A39A93B00B1CA20 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2626AEA32A39B24A002BB30E /* NasaCell.xib in Resources */,
				2640FA0C2A39A94100B1CA20 /* LaunchScreen.storyboard in Resources */,
				26FF47DE2A42EAD7008F815C /* DetailView.storyboard in Resources */,
				2640FA092A39A94100B1CA20 /* Assets.xcassets in Resources */,
				2640FA072A39A93B00B1CA20 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		964B02CD5726103D1BD6A3EB /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-NasaProj/Pods-NasaProj-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-NasaProj/Pods-NasaProj-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-NasaProj/Pods-NasaProj-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		C6EDA93F6FC65C0DB311D1D1 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-NasaProj-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2606B8A22A5280EC009BB70D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2606B8C62A52AA64009BB70D /* PageInteractorTests.swift in Sources */,
				269281A92A5403A8005231C8 /* PageRouterTests.swift in Sources */,
				2692819D2A53EF37005231C8 /* Seeds.swift in Sources */,
				269281A72A5402E5005231C8 /* MainPresenterTests.swift in Sources */,
				269281A52A540296005231C8 /* MainInteractorTests.swift in Sources */,
				269281A32A53FFF4005231C8 /* PagePresenterTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2606B8AF2A5280F4009BB70D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2606B8B82A5280F4009BB70D /* NasaProjUITestsLaunchTests.swift in Sources */,
				2606B8B62A5280F4009BB70D /* NasaProjUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2640F9F82A39A93B00B1CA20 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				266ABB7D2A488B8800CF8B8B /* PageWorker.swift in Sources */,
				2677E42D2A4DF400003512B9 /* MainRouter.swift in Sources */,
				266ABB812A488B8800CF8B8B /* PageInteractor.swift in Sources */,
				2626AEA52A39B287002BB30E /* NasaCell.swift in Sources */,
				266ABB7C2A488B8800CF8B8B /* PagePresenter.swift in Sources */,
				2640FA042A39A93B00B1CA20 /* MainViewController.swift in Sources */,
				2677E42B2A4DF400003512B9 /* MainPresenter.swift in Sources */,
				266ABB802A488B8800CF8B8B /* PageViewController.swift in Sources */,
				2640FA002A39A93B00B1CA20 /* AppDelegate.swift in Sources */,
				2640FA022A39A93B00B1CA20 /* SceneDelegate.swift in Sources */,
				266ABB652A440D6900CF8B8B /* apodAPI.swift in Sources */,
				266ABB7F2A488B8800CF8B8B /* PageModels.swift in Sources */,
				266ABB7E2A488B8800CF8B8B /* PageRouter.swift in Sources */,
				26986D762A49854100540523 /* MainModels.swift in Sources */,
				2677E42C2A4DF400003512B9 /* MainWorker.swift in Sources */,
				2677E42E2A4DF400003512B9 /* MainInteractor.swift in Sources */,
				2614C8012A3F208100380FAE /* DetailViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		2606B8AB2A5280EC009BB70D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2640F9FB2A39A93B00B1CA20 /* NasaProj */;
			targetProxy = 2606B8AA2A5280EC009BB70D /* PBXContainerItemProxy */;
		};
		2606B8BA2A5280F4009BB70D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2640F9FB2A39A93B00B1CA20 /* NasaProj */;
			targetProxy = 2606B8B92A5280F4009BB70D /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		2640FA052A39A93B00B1CA20 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2640FA062A39A93B00B1CA20 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		2640FA0A2A39A94100B1CA20 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2640FA0B2A39A94100B1CA20 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		2606B8AC2A5280EC009BB70D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = AVX9526PTJ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.NasaProjTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NasaProj.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/NasaProj";
			};
			name = Debug;
		};
		2606B8AD2A5280EC009BB70D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = AVX9526PTJ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.NasaProjTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NasaProj.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/NasaProj";
			};
			name = Release;
		};
		2606B8BC2A5280F4009BB70D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = AVX9526PTJ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.NasaProjUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = NasaProj;
			};
			name = Debug;
		};
		2606B8BD2A5280F4009BB70D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = AVX9526PTJ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.NasaProjUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = NasaProj;
			};
			name = Release;
		};
		2640FA0E2A39A94100B1CA20 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		2640FA0F2A39A94100B1CA20 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		2640FA112A39A94100B1CA20 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 58814029827ACDEEFF2B4127 /* Pods-NasaProj.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = AVX9526PTJ;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = NasaProj/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.NasaProj;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		2640FA122A39A94100B1CA20 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3008F758F702A70D763B4C40 /* Pods-NasaProj.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = AVX9526PTJ;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = NasaProj/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.NasaProj;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2606B8AE2A5280EC009BB70D /* Build configuration list for PBXNativeTarget "NasaProjTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2606B8AC2A5280EC009BB70D /* Debug */,
				2606B8AD2A5280EC009BB70D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2606B8BB2A5280F4009BB70D /* Build configuration list for PBXNativeTarget "NasaProjUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2606B8BC2A5280F4009BB70D /* Debug */,
				2606B8BD2A5280F4009BB70D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2640F9F72A39A93B00B1CA20 /* Build configuration list for PBXProject "NasaProj" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2640FA0E2A39A94100B1CA20 /* Debug */,
				2640FA0F2A39A94100B1CA20 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2640FA102A39A94100B1CA20 /* Build configuration list for PBXNativeTarget "NasaProj" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2640FA112A39A94100B1CA20 /* Debug */,
				2640FA122A39A94100B1CA20 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 2640F9F42A39A93B00B1CA20 /* Project object */;
}
